<meta charset="UTF-8">
<div style="width: 850px;margin: 0 auto;overflow: hidden;">
  <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border: 1px solid #000;font-family:Malgun Gothic,'맑은 고딕',Apple SD Gothic Neo,sans-serif;">
    <tbody>
      <tr>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;"><img src="../../images/logo.png" alt="semes logo" style="width: 129px;height: 29px;vertical-align: bottom;"></td>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;text-align: right;"><p style="font-size: 16px;color: #fff;">no-reply@semes.com</p></td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 70px 40px 29px;">
          <p style="margin: 0;padding: 0; font-size: 36px;color: #333;font-weight: bold;line-height: 1;">답변</p>
          <p style="margin: 28px 0 0;padding: 0;font-size: 18px;color: #707070;line-height: 28px;">
            안녕하십니까 세메스입니다. <br>
            <span style="color: #000;">$$문의자이름$$</span> 님께서 <span style="color: #000;">$$0000년 00월 00일$</span>에 저희 홈페이지를 통해 <br>
            남겨주신 문의에 대한 답변 드립니다.
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 0 40px;">
          <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border-top: 2px solid #000;">
            <colgroup>
              <col style="width:225px">
              <col>
            </colgroup>
            <tbody>
              <tr>
                <th style="padding: 20px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">문의 구분</th>
                <td style="padding: 20px 0;font-size: 16px;color: #777;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">$$문의 구분$$제품명$$</td>
              </tr>
              <tr>
                <th style="padding: 20px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">회사명</th>
                <td style="padding: 20px 0;font-size: 16px;color: #777;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">회사명</td>
              </tr>
              <tr>
                <th style="padding: 20px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">제목</th>
                <td style="padding: 20px 0;font-size: 16px;color: #777;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">문의제목</td>
              </tr>
              <tr>
                <th style="padding: 20px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">내용</th>
                <td style="padding: 20px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">
                  문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용 <br>
                  문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용 <br> 
                  문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용
                </td>
              </tr>
              <tr>
                <th style="padding: 20px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">내용</th>
                <td style="padding: 20px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">
                  답변한 내용답변한 내용답변한 내용답변한 내용답변한 내용답변한 내용
                  답변한 내용답변한 내용답변한 내용답변한 내용답변한 내용답변한 내용
                  답변한 내용답변한 내용답변한 내용답변한 내용답변한 내용답변한 내용
                </td>
              </tr>
            </tbody>
          </table>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 30px 40px 0;font-size: 18px;line-height: 28px;color: #000;">
          위 답변 내용에 대해 추가 문의사항이 있으신 경우, <br>
          저희 홈페이지에 다시 문의를 남겨주시기 바랍니다.
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 40px 40px 69px;">
          <a href="#a" style="display: inline-block;padding: 11px 22px 10px;border: 1px solid #000;font-size: 14px;color: #010101;text-align: left;text-decoration: none;">홈페이지 가기 <i style="margin-left: 16px;"><img src="../../images/icon_mail_Arr.png" alt=""></i></a>
        </td>
      </tr>
      <tr>
        <td style="padding: 24px 40px;background: #fafafa;font-size: 12px;line-height: 2;color: #999;border-top: 1px solid #d0d0d0;">
          본 이메일은 발신전용 메일로 회신할 경우 답변되지 않습니다. <br>
          본 이메일이 잘못 전송된 경우, 발신인에게 알려주시고 즉시 삭제하여 주시기 바랍니다. <br>
          세메스㈜는 수종한 개인정보를 안전하게 관리하기 위해 최선을 다 하겠습니다.
        </td>
        <td style="padding: 24px 40px;vertical-align: bottom; background: #fafafa;font-size: 12px;line-height: 2;color: #999;">&copy; Semes. All Rights Reserved.</td>
      </tr>
    </tbody>
  </table>
</div>
